package com.tmerclub.cloud.payment.allinpay.member.resp;

import com.tmerclub.cloud.api.payment.allinpay.member.resp.BindCard;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;
/**
 * @author lanhai
 */
public class QueryBankCardResp implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private List<BindCard> bindCardList;

    public List<BindCard> getBindCardList() {
        return bindCardList;
    }

    public void setBindCardList(List<BindCard> bindCardList) {
        this.bindCardList = bindCardList;
    }

    @Override
    public String toString() {
        return "QueryBankCardResp{" +
                "bindCardList=" + bindCardList +
                '}';
    }
}
